@charset "UTF-8";
@import url("default.css");
@import url("layout.css");
@import url("common.css");

/* 전체 그룹 */
#wrapper {position:relative ;margin:0 auto; width:100%; overflow: hidden;}

/* 상단 영역 */
#main_container { width:1020px; margin:0 auto; top:0px; height:648px; position:relative; z-index:2; }
#main_container .borderR {border-right:1px solid #e7e7e7;}
#main_container .borderL {border-left:1px solid #e7e7e7;}
#main_container .borderT {border-top:1px solid #e7e7e7;}
#main_container .borderB {border-bottom:1px solid #e7e7e7;}



#main_container .section1  {width:679px;height:340px;}
#main_container .section2 {width:338px;height:340px;}
#main_container .section3  {width:679px;height:307px;position:relative;  background: url("/eng/images/main/banner_01_bg.png") no-repeat left top; }
#main_container .section4 {width:338px;height:307px;  }

#main_container .section4 li {width:168px;height:129px;float:left !important; text-align:center; padding-top:24px;}
#main_container .section4 .on {background-color:#1269b0;}


.title86 {height:30px; border-bottom:1px solid #868686;}
h3 { height:42px; padding:5px 20px; font-size:14px; font-family:"나눔고딕", Nanum Gothic; color:#444; font-weight:normal; letter-spacing:-0.05em; float:left; }
.k_tit{ color:#22ae0a;}


/* 비주얼 */
.visual { width:679px; float:left; margin:0 auto; margin-top:0px;position:absolute;top:0px;left:0px;}
.visual li{ float:left;}
.visual .visual_btn1 {z-index:99; position:absolute; top:20px; left:20px;}
.visual .visual_btn2 {z-index:99; position:absolute; top:20px; left:80px;}
.visual .visual_btn3 {z-index:99; position:absolute; top:20px; left:120px;}

.topBannerPauseButton {position:absolute; left:138px; top:20px; z-index:99;}
.topBannerImage {position:absolute; top:0px; left:1px;}
.topBannerImage img {height:340px;width:679px;}

/* 공지, fAQ */
#board {height: 164px; position: relative; width: 100%;}
#board_tab .board{height: 40px;}
#board_tab div {overflow: hidden;}
#board_tab li {float: left;}
#board_tab h3 {/*border-right: 1px solid #B5B5B5; */ padding: 0px 0 0;}
#board_tab li ul {left:0;  padding: 20px 20px 15px 20px; position: absolute; top: 35px;}
#board_tab li ul li {float: left; line-height: 20px; padding-left: 8px; width: 280px;}
.more1 {position:absolute; left:142px; top:17px; z-index:99;}
.more2 {position:absolute; left:300px; top:17px; z-index:999;}


/* 알림판 */
.notify {width:100%; height: 175px; float:left;background-color:#f2f2f2;}
.notify .control_btn{ position:relative; float:right; top:-26px; right:-1px; z-index:99; }
.control_btn li {float:left; padding:0px; margin:0px;}
.notify_size { width:338px; height:137px;}
.notify_img {position: relative;top:14px;}


/*게시물 출력*/
.board {position:relative; width:100%; float:left; margin-right:20px;}
.board ul {padding:15px 10px; border-top:none;}
.board ul li {padding:2px 0 2px 10px;background:url('../images/main/icon01.gif') no-repeat 0 center}
.board ul li .date {float:right; }
.board ul li a {color:#666; font-size:12px;}
.board .more { position:absolute; float:right; top:5px; right:0; }
.board .icon_n {margin-left:4px; padding-top:2px; vertical-align:top;}


#statistics {position:absolute; left:170px; top:0px; }

#statistics {position:absolute; left:169px; top:0px; }
#statistics .statisticsbox{width:400px;padding: 20px 20px 15px 20px; position: absolute; top: 35px;}
.board h3{padding:0px !important;margin:0px !important;}